package com.ff.base.enums;

import lombok.Getter;

/**
 * 设备类型枚举
 *
 * @author liukang
 */
@Getter
public enum DeviceType {

    DEVICETYPE_1("APP-iOS", "APP-iOS"),
    DEVICETYPE_2("H5-iOS", "H5-iOS"),
    DEVICETYPE_3("APP-Android", "APP-Android"),
    DEVICETYPE_4("H5-Android", "H5-Android"),
    DEVICETYPE_5("PC-Windows", "PC-Windows"),
    DEVICETYPE_6("PC-Mac", "PC-Mac");

    private final String code;
    private final String info;

    DeviceType(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
